EXP1803 - Developing #172

Co3paHue TBepAOTE/IbHON MULLIEHU
04/01/2018 11:19 PM - Vratislav Chudoba

Status: 3akpbiTa Start date: 04/01/2018
Priority: HopmanbHbliii Due date:

Assignee: Ivan Muzalevsky % Done: 100%
Category: Software Estimated time: 0.00 hour
Target version:

Description

Hapo co3patb TBEPOOTENbHYIO MUWEHb M3 MaTepuana CD, ana cummynaumm B SP.

YyBCTBMUTENbHAS YacTb MULWEHN COCTOUT N3 CMecK feinTepmpoBaHHoro nonuatuneHa ( CD, ~ 90%) n noanutunena (CH, ~ 10%).
®dopma - npsmoyronbHas, 60x50 Mm. TonwwmHa - 20 MUKPOH. [MonnMaTnneH 3axar ¢ ABYX CTOPOH aflOMUHUEBLIMM paMKaMu, cxema
KOTOpbIX NpuBeOeHa

thin-traget-support-drawing.PNG

MpoBepuTb, Kakmne NPOLLECCHI MPOUCXOLSAT B MUILEHU. VIHTEpeceH MMeeHHO BKNam, OT CTONKHOBEHWIA C YrNEPOAOM 1 MPOTOHAMM.

History

#1 - 04/03/2018 10:34 AM - Ivan Muzalevsky

- Description updated

#2 - 04/03/2018 05:08 PM - Ivan Muzalevsky
- File create_target CD2.C added

3apaya pewaertcs B BeTke 172_hardtarget_creating.
Jlob6aBneH Makpoc co3aaHnst reoMeTpum MuweHn: commit 6¢2458f58735f80d136f4aa4574¢2331e08b3d6¢c Makpoc NpUnoxeH

Mpu cumynsumm, obHaxypeHbl cobbiThs ¢ poxenHueM 5H. pacnpeneneHue koopanHaTbl Z poxaeHus 5H
Ecnu yectHO, 5 oXupan 4yTo pacrnpegeneHue bynet coBUHYTO HaneBo Ha 10 MUKPOH. (poxaeHue no Z ot -10 no 10)

#3 - 04/04/2018 03:14 PM - lvan Muzalevsky

Bbino o6HapyXeHo, YTO AN UCMONb30BAHNS MUALIEHW LNsi TPEXTENbHOro pacnana 5H Hy>XHo ncnonb3oBaTth MeToq  Vvoid
SetTargetVolumeName(TString volumeName) {fVolumeName = volumeName;}. Takxe npu N3MeHeHNN TONWMNHBI MULWEHU HYXHO NPaBUbHO
3apaBarthb lWar, Npu KOTOPOM pasbirpbiBaeTcs TPEXTENbHbIN pacnan metonom void SetMinStep(Double_t minStep) {fMinStep = minStep;}

npu ncnonb3oBaHun Wwara 5e-6 cm. nonyyunn cnepywulee pacnpeneneHne I'IpO,D,O}'IbHOI7I KoopAauHaTtbl poXaeHna Bo,uopona-S.
#4 - 04/04/2018 03:14 PM - Ivan Muzalevsky
- % Done changed from 0 to 50

#5 - 04/12/2018 02:56 PM - lvan Muzalevsky
- Status changed from OrtkpsbiTa to 3akpeiTa

- % Done changed from 50 to 100

Files

create_target CD2.C 3.84 KB
